View Issue Details

IDProjectCategoryView StatusLast Update
0025890mantisbtemailpublic2019-07-11 15:29
ReporterABS Assigned Todregad  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionno change required 
PlatformLinuxOSDebian 
Product Version2.21.0 
Summary0025890: When a bug is send by mantisbt, it shows the HTML tags directly in the text
Description

I don't really understand where did it came from, It was working fine 3 days ago and the only things I did where change my iptables and I also started to add a SSL certificate.

TagsNo tags attached.

Activities

ABS

ABS

2019-06-27 04:38

reporter  

Bug HTML.PNG (23,396 bytes)   
Bug HTML.PNG (23,396 bytes)   
ABS

ABS

2019-06-27 07:44

reporter   ~0062323

I've wrote my Title too fast and I can't modify it now. What I mean is that when Mantis send a mail to a user (notifying him that his name has been changed, allowing him to reset his password or whatever) it is full of HTML tags (like on the screenshot attachement) and I don't understand whered it comes from. I would be delighted If you could help me to solve this.

dregad

dregad

2019-06-27 09:12

developer   ~0062324

MantisBT generates contents of e-mail notifications with regular newlines (crlf), we do not use or insert br tags at all, so this transformation must occur further down the line (SMTP server, e-mail client...)

ABS

ABS

2019-06-28 07:54

reporter   ~0062339

It seems that It comes from my database, when I try to send a mail with an old backup it works perfectly

Issue History

Date Modified Username Field Change
2019-06-27 04:38 ABS New Issue
2019-06-27 04:38 ABS File Added: Bug HTML.PNG
2019-06-27 07:44 ABS Note Added: 0062323
2019-06-27 09:12 dregad Assigned To => dregad
2019-06-27 09:12 dregad Status new => resolved
2019-06-27 09:12 dregad Resolution open => no change required
2019-06-27 09:12 dregad Note Added: 0062324
2019-06-28 07:54 ABS Note Added: 0062339
2019-07-11 15:29 atrol Status resolved => closed